





/*
.fas{
	cursor:pointer;
	font-size: 1.3em;
}
*/

.login{
	display: flex;
	flex-direction: column;
	width:380px;
	padding:10px;
	justify-content: space-around;
	margin-left: auto;
	margin-right: auto;
	background-color:white;
	border: 1px solid darkblue;
	border-radius:5px;
}

.login div{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.login input {
	height: 2.5em;
	width: 180px;
	padding:0.5em;
	margin:0.5em;
}

.login label{

	width: 180px;
	text-align:left;
	vertical-align:middle;
}
.login input[type="submit"]{
	margin-top:5px;
	width: 100%;
}

